\begin{table}
\caption{Predicted cross sections for $gg\to H$ with VBF topology. The QCD uncertainties shown for {\sc Powheg Nnlops} are not valid (the third jet is from the showering).
Fixed order NLO predictions with two and three jets are provided by {\sc GoSam+Sherpa}.
The last two rows show results from normalizing the inclusive cross section to 46.18~pb.}\label{tab:benchmarkVBF}
\renewcommand{\arraystretch}{1.2}
\setlength{\tabcolsep}{1.5ex}
\begin{center}
\begin{tabular}{l|rrr|rrr}
\toprule
 & \multicolumn{3}{c|}{$m_{jj}>400\UGeV$, $\Delta y_{jj}>2.8$} &
   \multicolumn{3}{c}{$m_{jj}>600\UGeV$, $\Delta y_{jj}>4.0$} \\
&              & \multicolumn{2}{c|}{$p_{T,j3}$ / GeV}
&              & \multicolumn{2}{c}{$p_{T,j3} $ / GeV} \\

Prediction
& no jet veto & \multicolumn{1}{c}{$<30$} & \multicolumn{1}{c|}{$>30$}
& no jet veto & \multicolumn{1}{c}{$<30$} & \multicolumn{1}{c}{$>30$} \\
\midrule

{\sc Powheg Nnlops}
& $653^{+86}_{-86}$~fb  & $435^{+54}_{-54}$~fb & $218^{+32}_{-32}$~fb
& $283^{+36}_{-36}$~fb  & $198^{+24}_{-24}$~fb & $85^{+12}_{-12}$~fb \\

MG5\_ aMC@NLO
& $512^{+152}_{-133}$~fb  & $329^{+92}_{-84}$~fb& $183^{+67}_{-54}$~fb
& $214^{+62}_{-57}$~fb    & $142^{+39}_{-37}$~fb& $72^{+29}_{-21}$~fb\\
  {\sc hjj@nlo}
&  $610^{+74}_{-120}$~fb  & $435^{+0}_{-70}$~fb  & \multicolumn{1}{c|}{$-$}
& $268^{+32}_{-55}$~fb& $195^{+0}_{-31}$~fb & \multicolumn{1}{c}{$-$}\\

%no jet3 veto: 97.3 -22.0 +5.0 fb (central and scale vars)
{\sc hjjj@nlo}
& \multicolumn{1}{c}{$-$} & \multicolumn{1}{c}{$-$} & $240^{+17}_{-54}$~fb
& \multicolumn{1}{c}{$-$} & \multicolumn{1}{c}{$-$} &  $97^{+5}_{-22}$~fb\\
%& $240^{+17}_{-54}$~fb & $113^{+116}_{-54}$~fb &
%& $97^{+5}_{-22}$~fb   & $51^{+54}_{-24}$~fb & \\
\midrule

{\sc  Nnlops}, $k=1.05$
& $683^{+90}_{-90}$~fb& $455^{+57}_{-57}$~fb & $228^{+33}_{-33}$~fb
& $296^{+38}_{-38}$~fb& $207^{+25}_{-25}$~fb & $89^{+13}_{-13}$~fb\\
  MG5, $k=1.41$
& $721^{+214}_{-188}$~fb & $463^{+129}_{-118}$~fb & $258^{+94}_{-76}$~fb
& $302^{+87}_{-80}$~fb& $200^{+55}_{-52}$~fb & $101^{+41}_{-29}$~fb\\

\bottomrule
\end{tabular}
\end{center}
\end{table}
